html, body {margin: 0px; padding: 0px; background-color:#000000; background-image:url(../images/bg.jpg); background-repeat:repeat-x;}

a{font-family:Verdana; font-size:11px; color:#ffffff; text-decoration:none;}
a:hover {font-family:Verdana; font-size:11px; color:#9c9c9c; text-decoration:none;}

#page{width: 990px; margin: 0 auto; font-family:Verdana; font-size:11px; color:#ffffff; text-decoration:none;}

#top {width: 990px; height: 120px; background-image:url(../images/top.jpg);}
#menu {width : 208px; height: 207px; float:left; text-align:left; background-color:#4c4c4c; padding-top:14px;}
#pic {width : 782px; height: 221px; float:left; text-align:left;}

#submenu {width : 730px; height: 37px; float:left; text-align:left; background-color:#4c4c4c; padding-left:260px;}
.submenu_link {height:37px; float:left; text-align:left ;background-color:#4c4c4c; padding: 10px 10px 0px 10px;}
.submenu_link_a {height:37px; float:left; text-align:left ;background-color:#ff7e00; padding: 10px 10px 0px 10px;}
#submenu a {font-family:Verdana; font-size:13px; color:#ffffff; text-decoration:none;}


#menuofirmie {width : 208px; height: 33px; float:left; text-align:left; background-image:url(../images/ofirmie.jpg);}
#menuofirmie_a {width : 208px; height: 33px; float:left; text-align:left; background-image:url(../images/ofirmie_a.jpg);}
#menuokna {width : 208px; height: 33px; float:left; text-align:left; background-image:url(../images/okna.jpg);}
#menuokna_a {width : 208px; height: 33px; float:left; text-align:left; background-image:url(../images/okna_a.jpg);}
#menurolety {width : 208px; height: 33px; float:left; text-align:left; background-image:url(../images/rolety.jpg);}
#menurolety_a {width : 208px; height: 33px; float:left; text-align:left; background-image:url(../images/rolety_a.jpg);}
#menubramy {width : 208px; height: 33px; float:left; text-align:left; background-image:url(../images/bramy.jpg);}
#menubramy_a {width : 208px; height: 33px; float:left; text-align:left; background-image:url(../images/bramy_a.jpg);}
#menudrzwi {width : 208px; height: 33px; float:left; text-align:left; background-image:url(../images/drzwi.jpg);}
#menudrzwi_a {width : 208px; height: 33px; float:left; text-align:left; background-image:url(../images/drzwi_a.jpg);}
#menukontakt {width : 208px; height: 33px; float:left; text-align:left; background-image:url(../images/kontakt.jpg);}
#menukontakt_a {width : 208px; height: 33px; float:left; text-align:left; background-image:url(../images/kontakt_a.jpg);}
.linia {width: 208px; height:2px; background-image:url(../images/linia.jpg); float:left}


#content {width: 990px; float:left; text-align:left; background-color:#696969;}
#lewa {width: 240px; float:left; text-align:left; padding:10px;}
#prawa {width: 710px; float:left; text-align:left; padding:10px;}
#naglowek {font-size:20px; font-family:Verdana, Arial; font-weight:bold; color:#ff7e00; margin:20px 0px 10px 0px;}
#naglowek_small {font-size:13px; font-family:Verdana, Arial; font-weight:bold; color:#ffffff; margin:20px 0px 10px 0px; float: left; width:710px;}
.obrazek {padding:5px 5px 2px 5px; font-size:14px; float:left; text-align:center; line-height:23px; background-color:#4c4c4c; margin:0px 8px 10px 0px; min-height: 160px;}


.strong {font-size:12px; color: #ff6000;}
.miasto {font-size:11px; font-family:Verdana, Arial; font-weight:bold; color:#ff6000; float:left; margin:5px 3px 0px 5px;}
.miasto_kontakt {font-size:13px; font-family:Verdana, Arial; font-weight:bold; color:#ff6000; float:left; margin:5px 0px 0px 0px;}
.kontakt {width: 250px; font-size:11px; font-family:Verdana, Arial; float:left;}
.kontakt a {color:#ff6000; text-decoration:none;}
#footer {width: 990px; height: 36px; float:left; text-align:left; background-image:url(../images/footer.jpg);}
#footer_links {font-size:10px; font-family:Verdana, Arial; color:#ffffff; float:left; margin:12px 0px 0px 10px;}
#footer_links a {font-size:10px; font-family:Verdana, Arial; color:#ffffff;}
#footer_links a:hover {font-size:10px; font-family:Verdana, Arial; color:#ff7e00;}
#skylan {font-size:10px; font-family:Verdana, Arial; color:#ffffff; float:right; margin:12px 10px 0px 0px;}
#skylan a {font-size:10px; font-family:Verdana, Arial; color:#ffffff;}
#skylan a:hover {font-size:10px; font-family:Verdana, Arial; color:#ff7e00;}


li{
margin: 0px 0px 5px 15px; list-style-image:url(../images/li.jpg);
}

ul{
margin-left: -40px;
}

.formularz {
background-color:#e9e9e9;
border: 1px solid #8f8f8f;
font-family: Verdana,Arial;
font-size: 11px;
color: #9c9c9c;
padding: 1px;
width:200px;
margin: 2px 0px 10px 2px;
text-align:left;
}

#guziczki {float:left; margin-left:220px;}
#guziczki img {margin-left:15px;}

td {font-family:Verdana; font-size:11px; color:#3d3d3d; text-decoration:none;}
